Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Tue, 02 Mar 2021 12:58:14 -0500

Chat transcript

	

	Harry Tue, 03/02/21 12:53:09 pm America/New_York
	
		Hello, would you like to talk about our services?

	Visitor 12:53:09 pm
	
		Good afternoon Harry, sure.

	Harry 12:53:43 pm
	
		Are you interested in any of the services we provide? https://www.colocationamerica.com/services

	Visitor 12:53:59 pm
	
		I understand you have a colocation site at 275 Hartz Way #1st, Secaucus, NJ 07094.  We're interested in renting rackspace and internet access there.

	Harry 12:54:17 pm
	
		Sure. May I get the following information please?

-Your Name
-Company Name
-Units of rack space (1U, 2U, half etc.) required?
-Location of DataCenter
-Preferred contact method?

	Visitor 12:55:22 pm
	
		Name:  Mason Wilde
Company:  TrueFort
Rack space:  42U (Full Rack, one to start, looking to expand to three if this fits well)
Location:  275 Hartz Way #1st, Secaucus, NJ 07094
Preferred Contact Method:  E-mail  -  [email-masked]

	Harry 12:55:35 pm
	
		Thank you for sharing your details.
	
		I have forwarded your query to the sales expert team and someone will get back to you with all the information at their earliest convenience.
	
		Is there anything else I can help you with today?

	Visitor 12:56:45 pm
	
		No, that will be it.  Thank you very much.  Have a nice day.

	Harry 12:57:01 pm
	
		It was nice talking to you. Have a great day, goodbye!

	System 12:57:03 pm
	
		You archived the chat

	System 12:57:12 pm
	
		You rated our customer service as good

Is this the first time you have chatted with us about this case? Yes

Was the case resolved during the chat? Yes

	3m 54s

Chat has been opened from website: https://www.colocationamerica.com/data-center-connectivity/speed-test

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com